/**
   Coded by /u/j0be in scss.
   See scss source here -> http://codepen.io/j0be/pen/MKRVyN
*/

@charset "UTF-8"; /*TIMELINE*/
.timeline {
   width: 100%;
   max-width: 900px;
   background: #fff;
   padding: 100px 50px;
   position: relative;
   /*box-shadow: 0.5rem 0.5rem 2rem 0 rgba(0, 0, 0, 0.2);*/
 }
.timeline:before {
   content: '';
   position: absolute;
   top: 0px;
   left: calc(33% + 15px);
   bottom: 0px;
   width: 3px;
   background: #D8D8D8;
 }
.timeline:after {
     content: "";
     display: table;
     clear: both;
}
.entry {
  clear: both;
  text-align: left;
  position: relative;
  }
.entry .title {
  margin-bottom: .5em;
  float: left;
  width: 33%;
  padding-right: 30px;
  text-align: right;
  position: relative;
}
.entry .title:before {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  border: 10px solid #F9416D;
  background-color: #fff;
  border-radius: 100%;
  top: 5%;
  right: -9px;
  z-index: 99;
}
.entry .title h3 {
  margin: 0;
  font-size: 120%;
}
.entry .title p {
  margin: 0;
  font-size: 100%;
}
.entry .body {
  margin: 0 0 3em;
  float: right;
  width: 66%;
  padding-left: 30px;
}
.entry .body p {
  line-height: 1.4em;
}
.entry .body p:first-child {
  margin-top: 0;
  font-weight: 400;
}
.entry .body ul {
  color: #aaa;
  padding-left: 0;
  list-style-type: none;
}
.entry .body ul li:before {
  content: "–";
  margin-right: .5em;
}


@media (max-width: 768px) {
    .timeline{
        padding: 100px 10px;
    }

    .entry .title h3 {
        margin: 0;
        font-size: 16px;
    }

    .entry .title:before {
        right: -23px !important;
    }
}
